> For the complete documentation index, see [llms.txt](https://api-portal.novapost.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-portal.novapost.com/checklists/ua/reyestraciina-adresa-vidpravnika-dlya-napryamku-ua-svit.md).

# Реєстраційна адреса відправника для напрямку UA-Світ

**Реєстраційна адреса відправника** – адреса, за якою офіційно зареєстрований відправник-юридична особа. Використовується для формування і передачі інвойсів для митного оформлення та може відрізнятися від фактичної адреси відправлення.

Для зменшення часу оформлення і верифікації МЕН клієнт має можливість передавати таку адресу при створенні відправлення.

Схема полів блоку registrationAddressParts

<table data-search="false"><thead><tr><th>Назва</th><th>Тип</th><th>Обов'язковість</th><th>Значення</th></tr></thead><tbody><tr><td>city</td><td>string, max 100</td><td>Опціональне</td><td>Назва міста</td></tr><tr><td>region</td><td>string, max 100</td><td>Опціональне</td><td>Штат, область або інша адміністративна одиниця, до якої належить місто</td></tr><tr><td>street</td><td>string, max 100</td><td>Опціональне</td><td>Назва вулиці</td></tr><tr><td>postCode</td><td>string, max 10</td><td>Опціональне</td><td>Поштовий індекс (ZIP-код)</td></tr><tr><td>building</td><td>string, max 100</td><td>Опціональне</td><td>Номер або назва будівлі</td></tr><tr><td>flat</td><td>string, max 10</td><td>Опціональне</td><td>Номер квартири, офісу або приміщення, якщо застосовно</td></tr><tr><td>block</td><td>string, max 100, nullable</td><td>Опціональне</td><td>Блок або секція будівлі/житлового комплексу, якщо застосовно</td></tr><tr><td>note</td><td>string, max 100</td><td>Опціональне</td><td>Додаткова інформація щодо адреси</td></tr></tbody></table>

Приклад контракту з заповненими полями

```
{
    "status": "ReadyToShip",
    "clientOrder": "123-11",
    "note": "",
    "payerType": "ThirdPerson",
    "payerContractNumber": "1111111",
    "invoice": {
        "incoterm": "DAP",
        "payerFeesCustoms": "Recipient",
        "exportReason": "Selling",
        "currency": "EUR",
        "cost": "349.00",
        "items": [
            {
                "id": "02ce0834-0928-3f44-906f-aae93fd84897",
                "name": "Книга 1",
                "nameEng": "",
                "measurementCode": "pieces",
                "amount": 1,
                "cost": 349,
                "hsCode": "4901990000",
                "material": "Друкована продукція (книги)",
                "actualWeight": 220
            }
        ]
    },
    "services": [],
    "parcels": [
        {
            "cargoCategory": "parcel",
            "parcelDescription": "Books",
            "insuranceCost": "349.00",
            "rowNumber": 1,
            "width": 200,
            "length": 350,
            "height": 100,
            "actualWeight": 220
        }
    ],
    "sender": {
        "companyTin": "11111111",
        "companyName": "NEW BOOKS",
        "phone": "380501112233",
        "email": "books@mail.com",
        "name": "Name Surname",
        "countryCode": "UA",
        "settlementId": 126956,
        "divisionId": 11217,
        "address": null,
        "addressParts": {},
        "registrationAddressParts": {
            "city": "Петропавлівська Борщагівка",
            "region": "Київська область",
            "street": "Соборна",
            "postCode": "08129",
            "building": " 10Б",
            "flat": "",
            "block": "",
            "note": ""
        },
        "ioss": null
    },
    "recipient": {
        "companyTin": "11111111",
        "companyName": "Recipient Companyname",
        "phone": "4871234567",
        "email": "test@gmail.com",
        "name": "Name Surname",
        "countryCode": "PL",
        "settlementId": 22326,
        "address": null,
        "divisionId": 1888318,
        "addressParts": {},
        "ioss": null
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://api-portal.novapost.com/checklists/ua/reyestraciina-adresa-vidpravnika-dlya-napryamku-ua-svit.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
